/* CSS Document */
/*@import url("//fonts.googleapis.com/css?family=Raleway:400,700");*/
@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap');
html,
body {
	min-height: 100%;
	position: relative;
}
body {
	margin: 0;
	padding:0;
	font-family: "Manrope", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: 400;
	color: #333333;
	background:#ffffff;
  height: 100%;
}

.header {
	padding:10px 0px 0px 0px;
}
.header .logo{
	display:inline-block;
	position:relative;
	width:139px;
	height:54px;
	line-height:54px;
	z-index:101;
	margin-bottom:15px;
}
.header .logo img{
	display:inline-block;
	max-width:100%;
	max-height:100%;
	width:auto;
	height:auto;
	vertical-align:middle;
}
.main-menu .navbar {
	background: #314158;
	border-radius:0px;
	border:0px;
	padding:0px;
}
@media (min-width: 992px) {
  .navbar-collapse {
    padding-right: 0px;
  	padding-left: 0px;
  }
}
.main-menu .nav > li > a {
	color:#fff;
}
.main-menu .nav > li > a:hover,
.main-menu .nav > li > a:focus {
  text-decoration: none;
  background-color: #eee;
	color:#666666;
}
.main-menu .nav .open > a,
.main-menu .nav .open > a:hover,
.main-menu .nav .open > a:focus {
  background-color: #eee;
	color:#666666;
}

.content {
	min-height:400px;
}
.page {
	padding:10px 0px;
}
.page-header {
  padding-bottom: 0px;
  margin: 0px 0 0px;
  border-bottom: 1px solid #eee;
	padding:0px;
}
.page-header h1 {
	color:#006687;
	font-size:30px;
	line-height:30px;
	margin-top:0px;
}
.page-content {
	padding:25px 0px;
}
.tiles {
	margin: 0 15px 15px 15px;
}
.tiles .tile {
	padding: 12px 20px;
	background-color: #f8f8f8;
	border-right: 1px solid #ccc;
}
.tiles .tile a {
	text-decoration: none;
}
.tiles .tile:hover {
	background-color: #f2f2f2;
	cursor: pointer;
}
.tiles .tile .highlight {
	margin-top: 4px;
	height: 2px;
	border-radius: 2px;
}
.tiles .tile:last-child {
	border: 0;
}
@media (max-width: 767px) {
	.tiles .tile:nth-child(2) {
			border: 0;
	}
	.tiles .tile:nth-child(1),
	.tiles .tile:nth-child(2) {
			border-bottom: 1px solid #ccc;
	}
}
.tile .icon {
	position: absolute;
	top: 10px;
	right: 10px;
	font-size: 48px;
	line-height: 1;
	color: #ccc;
}
.tile .stat {
	margin-top: 20px;
	font-size: 40px;
	line-height: 1;
}
.tile .title {
	font-weight: bold;
	color: #888;
	text-transform: uppercase;
	font-size: 12px;
}






.footer {
	background: #1d293d;
	padding: 18px 0;
	text-align:center;
	color: #ffffff;
}
.form-control, 
.btn,
.alert,
.panel {
	border-radius:2px;
}
.table-list > tbody > tr:hover {
	cursor: pointer;
	cursor: hand;
}
.table-list > tbody > tr > td {
	background-color: #fff;
}
.table-list > tbody > tr:nth-child(odd) > td, .table-list > tbody > tr:nth-child(odd) > th {
  background-color: #FAFAFA;
}
.table-list > tbody > tr:hover > td {
  background-color: #E6ECEF;
}
.margin-top-10 {
	margin-top:10px;
}
.margin-top-15 {
	margin-top:15px;
}
.margin-top-20 {
	margin-top:20px;
}
.margin-top-25 {
	margin-top:25px;
}
.margin-top-30 {
	margin-top:30px;
}
.margin-bottom-10 {
	margin-bottom:10px;
}
.margin-bottom-15 {
	margin-bottom:15px;
}